Subject: bug#1257: closed (Re: 23.0.60; vc-dir silent when it fails to connect to remote host)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 24 Jul 2011 10:02:02 +0000

Your bug report

#1257: 23.0.60; vc-dir silent when it fails to connect to remote host

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
1257: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1257
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: 23.0.60; vc-dir silent when it fails to connect to remote host
From: Michael Albinus <[email-masked]>
To: Nick Roberts <[email-masked]>
Cc: [email-masked]
Date: Sun, 24 Jul 2011 12:01:13 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Albinus <[email-masked]> writes:

> I cannot reproduce the problem. vc-dir does not report a similar
> message, but Tramp returns with an error. Tested with Emacs 24.0.50.
>
> I believe, this is sufficient. Do you agree?

I close the bug.

Best regards, Michael.

>From [email-masked] Sat Oct 25 17:07:56 2008
From: Nick Roberts <[email-masked]>
Date: Sun, 26 Oct 2008 10:56:05 +1300
To: [email-masked]
Subject: 23.0.60; vc-dir silent when it fails to connect to remote host

If pcl-cvs fails to connect to the remote host it reports, e.g.,

  Message: Unknown host sourceware.org.

vc-dir just reports as if all files are up-to-date.  A similar message
for vc-dir would be helpful.

-- 
Nick                                           http://www.inet.net.nz/~nickrob